.mdc-textfield { 
	width: 100%;
	height: 100%;
	padding: 0;
	resize: none;
}
/* header #logo {
	height: 100%;
} */
header .form-wrap {
	width: 200px;
	padding: 8px 0px;
}

.report, .contactus {
	margin: 0 auto;
	padding: 0 2em;
	/* width: 80%; */
	/* margin: 4em auto 2em; */
}
.report h3, .contactus h3 {
	font-size: 1.2em;
	visibility: hidden;
}

.mdc-textfield--textarea {
	border: 1px solid rgba(0,0,0,.73);
}

/*
* {
-webkit-appearance:     none;
-moz-appearance:        none;
-ms-appearance:         none;
-o-appearance:          none;
appearance:             none;
}
*/
/******************************************/
/*

#frm-report {
	font-size: 1.3em;
	font-family: "Times New Roman";
}
#frm-report label {
	font-weight: bold;
	}
#frm-report table {
	margin: 0 auto;
	}
#frm-report table input[type=text], #frm-report table textarea {
	width: 25em;

	}
#frm-report p input[type=text] {
	width: 40em;
}
#frm-report td.lbl {
	text-align: right;
	vertical-align: top;
	}
*/
/***************************/
/*
#frm-contactus {
	font-size: 1.2em;
}
#frm-contactus input[type=text], #frm-contactus textarea {
	width: 35em;
	}
#frm-contactus table td { vertical-align:top;}
#frm-contactus table { margin: 0 auto;}
*/
/***************************/
/*
.frm-search {
	margin-top: 20px;
}

*/
